Acunetix introduces support for Brotli encoding, IAST support for new Node.js frameworks, and many new vulnerability checks

Share on facebook
Share on twitter
Share on linkedin
Share on reddit
Share on email

A new Acunetix Premium update has been released for Windows, Linux, and macOS: 14.5.211008143.

This Acunetix release introduces support for the Brotli encoding and URL optional fields. The Node.js IAST AcuSensor has been updated to support numerous frameworks and the JAVA IAST AcuSensor can now be used on Tomcat 10.0.x. This latest update includes new vulnerability checks for Jira, Apache HTTP Server, Oracle BI, as well as numerous improvements, updates, and product fixes.

New features New vulnerability checks Updates Export to AWS WAF is now available on all pages that allow WAF export Updated the pre-request scripts, making it easier to update the session header value Updated the detection of WAFs to support new WAFs Improved the detection of development files Improved the JavaScript library audit checks Fixes Fixed an issue in the Paros import Fixed an issue with the scanner causing false negatives when processing specific pages Fixed an issue in the AWS WAF export Fixed an issue with the

Read the article